1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Anybody here have Content Locker Pro get this install error message?

Discussion in 'Black Hat SEO Tools' started by BIGBIGBIGMamas, Jun 7, 2013.

  1. BIGBIGBIGMamas

    BIGBIGBIGMamas Power Member

    Joined:
    Nov 4, 2012
    Messages:
    711
    Likes Received:
    331
    I'm at a stand still waiting on support to get back with me (been waiting for 3 hours now guess their sleep)

    'Site error: the file /home/private/public_html/mysite.com/LD/index.php requires the ionCube PHP Loader ioncube_loader_lin_5.3.so to be installed by the website operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation."

    Shhh! I was gonna launch it this afternoon! :-(

    If anyone has experienced this what did you do to fix ? Install ioncube?
     
  2. matsta

    matsta Power Member

    Joined:
    Oct 12, 2008
    Messages:
    555
    Likes Received:
    620
    Location:
    New Zealand
    You answered your own question.

    "requires the ionCube PHP Loader ioncube_loader_lin_5.3.so to be installed by the website operator. "
     
  3. BIGBIGBIGMamas

    BIGBIGBIGMamas Power Member

    Joined:
    Nov 4, 2012
    Messages:
    711
    Likes Received:
    331
    Yeah i figured as much. Although i thought it was interesting that went i sent this message to support earlier in the day they never made any mention of that and suggested i did other things.(which were basic and needed)

    So by the time i tried the other things and got back to them i presume he was gone for the day.

    Thanks for the feedback
     
  4. BIGBIGBIGMamas

    BIGBIGBIGMamas Power Member

    Joined:
    Nov 4, 2012
    Messages:
    711
    Likes Received:
    331
    Doesn't matter anyway .
    The error message asks for version 5.3

    according to ioncube's site it only goes up to 4.4
    http://www.ioncube.com/loaders.php

    i hate this kind of crap! this was exactly what i did not want to be doing ...
     
  5. azy141

    azy141 Junior Member

    Joined:
    Feb 7, 2010
    Messages:
    190
    Likes Received:
    71
    Location:
    London, UK
    just because the file has 5.3 in it doesnt mean it wants version 5.3 of ioncube
     
  6. BIGBIGBIGMamas

    BIGBIGBIGMamas Power Member

    Joined:
    Nov 4, 2012
    Messages:
    711
    Likes Received:
    331
    What file? there is no "file" there was an error message.
    And you're right, that maybe not be the solution. (which is what's even more frustating...)

    i'm sure they will get this resolved. i've heard great things about Daniel.

    i'm just frustrated that i missed today as there wwere some events I wanted to use in my campaign and now they're over 8hrs later.

    oh well